Subject: Re: [ipfix-data] Data doc

From: [email-masked]
Date: Mon, 04 Mar 2002 12:30:04 -0500

Sorry for the delay, I was on vacation the latter
part of the week.

I don't agree with the section on middle boxes.
As was said before, we'll try and come to an 
agreement at the next meeting.

Paul

Reinaldo Penno wrote:
> 
> Hello KC, Paul
> 
> here it goes the sections I promised in one single doc.
> 
> regards,
> 
> Reinaldo
> 
> 
> 
>                                             Name: draft-ietf-ipfix-data-reinaldo-00.txt
>    draft-ietf-ipfix-data-reinaldo-00.txt    Type: Plain Text (text/plain)
>                                         Encoding: quoted-printable

--
Help        mailto:[email-masked] and say "help" in message body
Unsubscribe mailto:[email-masked] and say
"unsubscribe ipfix" in message body
Archive     http://ipfix.doit.wisc.edu/archive/